Hello - I am running Suse 12 and I am looking for the GTK2 libraries required by IBM Installation Manager 1.8.x.